/* FONTS */

@font-face {
    font-family: 'Gyst';
    src: url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Regular/Gyst-Regular.otf') format('OpenType'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Regular/Gyst-Regular.eot'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Regular/Gyst-Regular.svg') format('svg'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Regular/Gyst-Regular.woof') format('woof'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Regular/Gyst-Regular.woof2') format('woof2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gyst';
    src: url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Bold/Gyst-Bold.otf') format('OpenType'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Bold/Gyst-Bold.eot'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Bold/Gyst-Bold.svg') format('svg'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Bold/Gyst-Bold.woof') format('woof'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Bold/Gyst-Bold.woof2') format('woof2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gyst';
    src: url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-BoldItalic/Gyst-BoldItalic.otf') format('OpenType'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-BoldItalic/Gyst-BoldItalic.eot'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-BoldItalic/Gyst-BoldItalic.svg') format('svg'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-BoldItalic/Gyst-BoldItalic.woof') format('woof'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-BoldItalic/Gyst-BoldItalic.woof2') format('woof2');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gyst';
    src: url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Italic/Gyst-Italic.otf') format('OpenType'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Italic/Gyst-Italic.eot'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Italic/Gyst-Italic.svg') format('svg'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Italic/Gyst-Italic.woof') format('woof'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Italic/Gyst-Italic.woof2') format('woof2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gyst';
    src: url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Light/Gyst-Light.otf') format('OpenType'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Light/Gyst-Light.eot'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Light/Gyst-Light.svg') format('svg'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Light/Gyst-Light.woof') format('woof'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Light/Gyst-Light.woof2') format('woof2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gyst';
    src: url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-LightItalic/Gyst-LightItalic.otf') format('OpenType'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-LightItalic/Gyst-LightItalic.eot'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-LightItalic/Gyst-LightItalic.svg') format('svg'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-LightItalic/Gyst-LightItalic.woof') format('woof'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-LightItalic/Gyst-LightItalic.woof2') format('woof2');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Gyst';
    src: url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Medium/Gyst-Medium.otf') format('OpenType'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Medium/Gyst-Medium.eot'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Medium/Gyst-Medium.svg') format('svg'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Medium/Gyst-Medium.woof') format('woof'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-Medium/Gyst-Medium.woof2') format('woof2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gyst';
    src: url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-MediumItalic/Gyst-MediumItalic.otf') format('OpenType'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-MediumItalic/Gyst-MediumItalic.eot'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-MediumItalic/Gyst-MediumItalic.svg') format('svg'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-MediumItalic/Gyst-MediumItalic.woof') format('woof'),
    url('https://isabellegillouard.com/wp-content/themes/isabellegillouard/fonts/Gyst-MediumItalic/Gyst-MediumItalic.woof2') format('woof2');
    font-weight: 500;
    font-style: italic;
}